Disambiguation evidence for RFC 1651 via surface form

"RFC 1651"

Triples (2)

Triples where some other subject referred to this entity as "RFC 1651".

RFC 1901 → obsoletes →
"RFC 1651"
↳ resolves to RFC 1651
ⓘ
RFC 2821 → obsoletes →
"RFC 1651"
↳ resolves to RFC 1651
ⓘ